Subject: Re: bug#43685: xonotic player ID and stats reporting are broken

From: "bdju" <[email-masked]>
Date: Mon, 03 May 2021 10:18:00 -0500

On Tue Sep 29, 2020 at 2:52 PM CDT, Tobias Geerinckx-Rice wrote:
> Tobias Geerinckx-Rice via Bug reports for GNU Guix 写道：
> > I'm downloading the (gig of) sources to take a closer look on 
> > the bus.
>
> Unfortunately no progress was made there, as Xonotic consistently
> failed to start at all. I got the Cool Earth background, but no
> main menu. Had to kill it -9. Once I got off and connected to
> wi-fi, Xonotic started fine.
>
> I'll report it as a separate issue if it happens again, but
> turning off wi-fi and removing ~/.xonotic did not allow me to
> reproduce it.
>
> Weird.
>
> T G-R
I just played Xonotic again recently after a long break and can confirm
it's still not working as desired. I found the game I played on
stats.xonotic.org and my name is not clickable unlike my opponent's
name.
I'd be interested to hear if you can get any further in trying to test
the game now.